/**
 * COC.Homepage.Compiled.css
 */
.cocis-homepage-v2 .coc-pl .cui.coc-header {
  margin-bottom: 0.6rem; }

.cocis-homepage-v2 .coc-pl nav.cui {
  position: absolute;
  right: 0; }

.cocis-homepage-v2 .coc-pl a.cocis-search-field-type-and-submit {
  margin-right: 53px !important; }

@media (min-width: 576px) {
  .cocis-homepage-v2 .coc-pl .cui.coc-header {
    margin-bottom: 0.9rem; } }

@media (min-width: 768px) {
  .cocis-homepage-v2 .coc-pl .cui.coc-header {
    margin-bottom: 1.8rem; } }

@media (min-width: 992px) {
  .cocis-homepage-v2 .coc-pl .cui.coc-header {
    margin-bottom: 0; }
  .cocis-homepage-v2 .coc-pl nav.cui {
    position: static;
    right: initial; } }

@media (min-width: 1200px) {
  .cocis-homepage-v2 .coc-pl .cui.coc-header nav.cui .nav-menu .nav-item .sub-nav.open {
    top: 120px; } }

@media only screen and (min-width: 1300px) {
  .cocis-homepage-v2 .coc-pl .cui.coc-header {
    margin-bottom: 1.8rem; }
  .cocis-homepage-v2 .coc-pl .cui.coc-header nav.cui {
    margin-top: -52px; }
  .cocis-homepage-v2 .coc-pl .cui.coc-header nav.cui .nav-menu .nav-item .sub-nav.open {
    top: 103px; } }

.cocis-homepage-v2 #cocis-content,
.cocis-homepage-v2 #cocis-maincontent {
  max-width: 100%;
  padding: 0; }

.cocis-homepage-v2 #cocis-left-column,
.cocis-homepage-v2 #cocis-right-column {
  display: none; }

.cocis-homepage-v2 .coc-pl .breadcrumb-container {
  display: none; }

.cocis-homepage-v2 .container-home {
  margin-left: auto;
  margin-right: auto;
  max-width: 992px;
  padding-left: 0.9rem;
  padding-right: 0.9rem; }
  .cocis-homepage-v2 .container-home table {
    margin: 0;
    table-layout: fixed;
    width: 100%; }
  @media (min-width: 1300px) {
    .cocis-homepage-v2 .container-home {
      max-width: 120rem; } }

.cocis-homepage-v2 .tp-banner-container {
  margin-bottom: 3.6rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }
  .cocis-homepage-v2 .tp-banner-container .tp-banner {
    flex: 0 0 100%;
    padding-bottom: 34.8%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
  .cocis-homepage-v2 .tp-banner-container .banner-title {
    display: block;
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    left: 0.9rem;
    text-align: left; }
    .cocis-homepage-v2 .tp-banner-container .banner-title span {
      background: #c8102e;
      color: #ffffff;
      display: inline-block;
      font-size: 1.8rem;
      font-weight: 600;
      padding: 0 1.8rem;
      text-transform: uppercase; }
  .cocis-homepage-v2 .tp-banner-container div.cocis-search-field-type-and-submit {
    display: none; }
  @media (min-width: 576px) {
    .cocis-homepage-v2 .tp-banner-container .banner-title span {
      font-size: 2.2rem; }
    .cocis-homepage-v2 .tp-banner-container a.cocis-search-field-type-and-submit {
      display: none; }
    .cocis-homepage-v2 .tp-banner-container div.cocis-search-field-type-and-submit {
      position: absolute;
      display: block;
      z-index: 1;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      width: 560px; }
      .cocis-homepage-v2 .tp-banner-container div.cocis-search-field-type-and-submit input {
        box-shadow: 0 0.4rem 2rem rgba(0, 0, 0, 0.5); } }
  @media (min-width: 768px) {
    .cocis-homepage-v2 .tp-banner-container .banner-title span {
      font-size: 3.2rem; } }
  @media (min-width: 992px) {
    .cocis-homepage-v2 .tp-banner-container .tp-banner {
      padding-bottom: 350px; } }

@media (min-width: 1200px) {
  .cocis-homepage-v2 .col-article-card {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; } }

@media (max-width: 767px) {
  .cocis-homepage-v2 #widget-top-of-mind .cui.tile-button .tile-detail {
    padding: 0.9rem 1.2rem !important; }
  .cocis-homepage-v2 #widget-top-of-mind .cui.tile-button .tile-title {
    font-size: 1.6rem;
    margin-bottom: 0; }
  .cocis-homepage-v2 #widget-top-of-mind .cui.tile-button .tile-descript {
    margin-bottom: 0; } }

@media (min-width: 768px) and (max-width: 991px) {
  .cocis-homepage-v2 #widget-top-of-mind .cui.tile-button .tile-title {
    font-size: 1.8rem; } }

.cocis-homepage-v2 #categories .row-fluid {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.9373rem;
  margin-right: -0.9373rem; }

.cocis-homepage-v2 #categories .col-md-3 {
  display: flex;
  padding-bottom: 0.9rem; }

.cocis-homepage-v2 #categories,
.cocis-homepage-v2 #programsServicesH2 {
  display: none; }

.cocis-homepage-v2 .coc-pl .cui.accordion-single,
.cocis-homepage-v2 .coc-pl .cui.list-widget {
  display: block; }

.cocis-homepage-v2 .coc-pl .cui.accordion-single .collapsible.cui {
  padding: 0; }

@media (min-width: 992px) {
  .cocis-homepage-v2 #categories,
  .cocis-homepage-v2 #programsServicesH2 {
    display: block; }
  .cocis-homepage-v2 .coc-pl .cui.accordion-single,
  .cocis-homepage-v2 .coc-pl .cui.list-widget {
    display: none; }
  .cocis-homepage-v2 .coc-pl .cui.catalogue-single-link .catalogue-detail {
    background: transparent !important; }
  .cocis-homepage-v2 .coc-pl .cui.catalogue-single-link .catalogue-descript {
    margin-bottom: 0 !important; } }
